<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Union (2020-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Union-2020-1-of-5/digital-comic/844877</Web>
  <Summary>The grand unveiling of The Union! A team of super heroes gathered from all over the United Kingdom, featuring Union Jack, Snakes, Kelpie, Choir, and their fearless leader, Brittania! But when disaster strikes on their first public debut, in the form of the invasion of Empyre, the fledgling team is immediately pushed to their limits! Don’t miss out on an exciting new chapter of Marvel from legendary creators, Paul Grist (JUDGE DREDD, JACK STAFF) and Andrea Di Vito!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844877]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
